@charset "utf-8";

/*
===== CONTENTS ===========================================

	1: CONTAINER
	2: HEADER
	3: NAVIGATION
	4: FOOTER
	5: MAIN CONTENT
	6: SIDE BAR

==========================================================
*/

body {}
body#top {}

/*
===== 1: CONTAINER ==========================================
*/
div#container {
	width: 100%;
	text-align: center;
	clear: both;
}
div#container .container-inner {
	margin: 0 auto 20px;
	width: 1000px;
}
body#top div#container .container-inner {}

/*
===== 2: HEADER ==========================================
*/

header{}

#header {
	margin: 0;
	width: 100%;
	text-align: center;
}
#header .inner {
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	height: 115px;
	position: relative;
}
body#top #header {}
body#top #header .inner {}

#header #logo {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 48px;
	left: 0;
}
#header .desc {
	position: absolute;
	top: 25px;
	left: 0;
	line-height: 1.3;
	font-size: 10px;
	font-weight: normal;
	z-index: 100;
}

#h-contents {
	padding: 20px 0 15px;
	float: right;
	font-size: 11px;
	width: 520px;
	overflow: hidden;
}
#h-contents p {}
#h-contents ul {
	padding: 3px 15px 0 0;
	float: right;
}
#h-contents ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 22px;
	background: url(../images/common/h-arrow.gif) no-repeat 8px center;
	display: inline;
}
#h-contents ul li a {color: #333;}


/*
===== 3: NAVIGATION ======================================
*/

nav{}

#nav {
	margin: 0;
	width: 600px;
	float: right;
}

#nav ul {
	margin: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
}
#nav ul li {
	margin: 0;
	border-right: 1px solid #D3D3D3;
	display: table-cell;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.2;
}
#nav ul li:first-child{border-left: 1px solid #D3D3D3;}

#nav ul li a {
	padding: 5px 0;
	color: #333;
	display: block;
	text-align: center;
	text-decoration: none;
}
#nav ul li a span { font-size: 11px; font-weight: normal; color: #999; }

#nav ul li a:hover,
#nav ul li a.current,
#nav ul li a.parents { color: #45BBC5; }
#nav ul li a:hover span,
#nav ul li a.current span,
#nav ul li a.parents span { color: #45BBC5; }

#nav li a:hover span,
#nav li a.current span,
#nav li a.parents span {}

#nav li:first-child a.parents,
#nav li:first-child a.parents span { color: #333; }
#nav li:first-child a:hover,
#nav li:first-child a:hover span { color: #45BBC5; }

#nav .current_page_item a,
#nav .current-menu-item a,
#nav .current-post-parent a,
#nav .current-page-ancestor a {}


/*
===== 4: FOOTER ==========================================
*/

footer{}

#footer {
	background: #E4E5E9;
	clear: both;
	color: #000;
	text-align: center;
	font-size: 12px;
	width: 100%;
	
}
#footer .inner {
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	width: 1000px;
}
#footer .f-logo {
	padding: 4px 10px 0 0;
	text-align: left;
}

#footer #footer-nav {
	margin: 0 0 15px;
	padding: 0;
	border-bottom: 1px dotted #666;
	float: left;
	width: 645px;
}
#footer #footer-nav ul {
	margin: 0 0 15px;
	text-align: left;
	display: inline-block;
}
#footer #footer-nav ul li {
	padding: 0 15px 0 11px;
	background: url(../images/common/f-arrow.gif) no-repeat left center;
	display: inline;
}
#footer #footer-nav ul li:first-child {}

#footer #footer-nav ul li a {
	color: #000;
	text-decoration: none;
}

#footer small {
	display: block;
	font-size: 9px;
}

.pagetop {
	margin: 0 auto 20px;
	text-align: right;
	clear: both;
	width: 1000px;
}


/*
===== 5: MAIN CONTENT ====================================
*/

article { margin: 0 auto 20px; }
section { margin: 0 auto 30px; }

article .inner {
	margin: 0 auto 30px;
	width: 1000px;
}

.bg-grey { background: #F8F8F8; }

#content {
	position: relative;
}

#contents {
	margin: 0 0 20px;
	width: 725px;
	float: left;
}

#main-image {
	margin: 0 auto;
	clear: both;
	width: 100%;
}
#main-image div { margin: 0 auto !important; }

h1 {
	margin: 0 0 25px;
	color: #000;
	font-size: 28px;
	font-weight: bold;
}
h2 {
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: bold;
}
h2.banner {
	height: auto;
	line-height: normal;
	background: none;
	text-indent: 0;
}

h3 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
}
h3.border {
	margin: 0 0 20px;
	padding: 5px 20px;
	border: 1px solid #B2B2B2;
	font-size: 16px;
}

h4 {
	margin: 0 0 10px;
	font-size: 16px;
	font-weight: bold;
}

.searchform {
	margin: 0;
	padding: 0;
	background: #FFF;
	width: 220px;
	float: right;
}
.searchform form {text-align: right;}
.searchform input {vertical-align: middle;}
.searchform input#s {
	padding: 3px 2px;
	background: #E6E6E6;
	border: 1px solid #CCC;
	width: 160px;
}
.searchform p {
	margin: 3px 0 0;
	padding: 0;
	font-size: 9px;
}

.btn { margin: 30px 0 20px; }
.btn a {
	padding: 12px 25px;
	background: #3BB4BF;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	color: #FFF;
}

.btn02 { margin: 20px 0 40px; }
.btn02 a {
	padding: 15px 100px;
	background: #3BB4BF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #FFF;
}

/*
===== 6: SIDE BAR ====================================
*/

#sidebar	{
	margin: 0 0 20px;
	width: 225px;
	float: right;
}
body#top #sidebar	{}

#sidebar h2 {
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px solid #707070;
	font-size: 14px;
}

#sidebar ul.nav-back {
	margin: 0 0 20px;
	padding: 0 0 1px;
}

ul.banner {}
ul.banner li {
	margin: 0 0 5px;
	background: none;
	text-align: center;
}

#sidebar ul {
	margin: 0 5px 30px;
}
#sidebar ul li {
	margin: 0 0 10px;
	font-size: 13px;
}
#sidebar ul li a { color: #000; }
#sidebar ul li ul {
	margin: 0 0 0 2em;
}
#sidebar ul li ul li { list-style: disc; }

/*
===== 7: TOP ====================================
*/

#main {
	margin: 0 auto;
	width: 100%;
}
#main .bv {
	padding: 0 0 30px;
	background: #5D6476 url(../images/top/contents-bg.jpg) no-repeat center bottom;
}
#main h1 {
	margin: 0;
	padding: 25px 0;
	background: #FFF;
	text-align: center;
}
#main h2 { text-align: center; color: #FFF; }
#main h2 span { font-weight:normal; }
#main h2 a {color: #FFF;}
#main .box {
	margin: 30px 36px 0 0;
	padding: 5px 36px 0 0;
	border-right: 1px solid #FFF;
	color: #FFF;
	float: left;
	width: 283px;
}
#main .boxe {
	margin: 30px 0 0 0;
	padding: 5px 0 0;
	color: #FFF;
	float: right;
	width: 283px;
}

.greeting {
	margin: 0 0 30px;
	padding: 30px 0 0;
	background: #F8F8F8;
}
.greeting .textarea {margin: 0 0 0 410px;}
.greeting h1 {
	margin: 0 0 15px;
	font-size: 14px;
}

.news-list {
	margin: 0 0 20px;
	padding: 0;
	clear: both;
	position: relative;
}
#main .news-list h2 {
	margin: 0 0 15px;
	padding: 10px 10px 10px 40px;
	background: #EBEBEB url(../images/top/news-arrow.gif) no-repeat 20px center;
	color: #333;
	font-size: 14px;
	text-align:left;
}
.news-list .list {
	position: absolute;
	top: 11px;
	right: 20px;
}

.news-list dl {
	margin: 0 20px 40px;
	padding: 10px 0 0;
	clear: both;
}
.news-list dl dt {
	float: left;
}
.news-list dl dd {
	margin: 0 0 10px;
	padding: 0 0 10px 10em;
	border-bottom: 1px solid #C6C6C6;
}
.news-list dl dd a { color: #000; }
